@charset "utf-8";
/* CSS Document */

body {
	margin: 0px;
	padding: 0px;
	background-image: url(images/bg.gif);
	background-repeat: repeat-x;
}
#wrapper {
	width: 920px;
	margin: 0 auto;
	font-family: "Trebuchet MS";
	font-size: 12px;
}
#header {
	background-image: url(images/header.jpg);
	background-repeat: no-repeat;
	height: 349px;
}
#nav {
	height: 59px;
}
#toptext {
	width: 418px;
	float: right;
	padding: 135px 25px 0 0;
	text-align: right;
	font-size: 13px;
}
.bluebigtitle {
	font-family: "Trebuchet MS";
	font-size: 50px;
	font-weight: bold;
	color: #1091c7;
}
#content {
	padding: 15px 30px 5px 30px;
}
#left {
	float: left;
	width: 246px;
}
#right {
	float: right;
	width: 550px;
	color: #838282;
}
#bottom {
	clear: both;
	background-image: url(images/bottombg.gif);
	background-repeat: repeat-x;
	height: 70px;
	text-align: center;
	font-family: "Trebuchet MS";
	font-size: 12px;
}
.leftimg {
	float: left;
	padding-right: 7px;
	display: block;
}
.rightimg {
	float: right;
	padding-left: 6px;
	display: block;
}
.blacktitle {
	font-family: "Trebuchet MS";
	font-size: 35px;
	color: #3d3e43;
}
#right input {
	background-color: #FFFFFF;
	border: 1px solid #000000;
	font-size: 11px;
	margin: 3px 0 3px 0;
	width: 300px;
	padding: 2px;
}
#right textarea {
	background-color: #FFFFFF;
	border: 1px solid #000000;
	font-size: 11px;
	margin: 3px 0 3px 0;
	width: 300px;
}